<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://www.tylor.jp/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3APathnavbox%2Fstyles.css</id>
	<title>テンプレート:Pathnavbox/styles.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://www.tylor.jp/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3APathnavbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.tylor.jp/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Pathnavbox/styles.css&amp;action=history"/>
	<updated>2026-05-18T11:23:05Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://www.tylor.jp/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Pathnavbox/styles.css&amp;diff=6170&amp;oldid=prev</id>
		<title>Webmaster: 1版 をインポートしました</title>
		<link rel="alternate" type="text/html" href="https://www.tylor.jp/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Pathnavbox/styles.css&amp;diff=6170&amp;oldid=prev"/>
		<updated>2024-06-02T02:15:10Z</updated>

		<summary type="html">&lt;p&gt;1版 をインポートしました&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.pathnavbox {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	border: 1px outset #eef;&lt;br /&gt;
	padding: 0.3em 0.6em;&lt;br /&gt;
	margin: 0 0 0.5em 0;&lt;br /&gt;
	background-color: #eef;&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pathnavbox ul {&lt;br /&gt;
	list-style: none none;&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pathnavbox &amp;gt; ul {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pathnavbox ul li {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
/* [[Category:テンプレートスタイル]] */&lt;/div&gt;</summary>
		<author><name>Webmaster</name></author>
	</entry>
</feed>